Debian Bug report logs - #719764
ITP: pomegranate-clojure -- dependency resolution and artifact handling library for Clojure

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Date: Thu, 15 Aug 2013 04:54:02 UTC

Owned by: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

Severity: wishlist

Fixed in version pomegranate-clojure/0.2.0-1

Done: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>:
Bug#719764; Package wnpp. (Thu, 15 Aug 2013 04:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>. (Thu, 15 Aug 2013 04:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pomegranate-clojure -- dependency resolution and artifact handling library for Clojure
Date: Thu, 15 Aug 2013 14:51:48 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

* Package name    : pomegranate-clojure
  Version:               0.2
  Upstream Author:  Chas Emerick <*chas@cemerick.com*>
* URL:         * https://github.com/cemerick/pomegranate*
* License:           EPL-1.0
  Programming Lang: Java, Clojure
  Description     : dependency resolution and artifact handling library for
Clojure

  pomegranate provides a Clojure interface to sonatype-aether. It supports
the
  following features from Aether:
  .
   *Dependency resolution and common dependency graph/hierarchy manipulation
    operations.
   *Local installation of artifacts.
   *Remote deployment.
   *Repository authentication.
   *HTTP proxy configuration.
   *Offline mode.
  .
  It also allows provides dynamic inclusion of libraries in the classpath
  whether the libraries are installed or have to be retrieved from a
repository.
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Dec 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
You have taken responsibility. (Sat, 28 Dec 2013 12:03:15 GMT) Full text and rfc822 format available.

Notification sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 12:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 719764-close@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: 719764-close@bugs.debian.org
Subject: Bug#719764: fixed in pomegranate-clojure 0.2.0-1
Date: Sat, 28 Dec 2013 12:00:06 +0000
Source: pomegranate-clojure
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
pomegranate-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719764@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com> (supplier of updated pomegranate-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Dec 2013 17:27:21 -0500
Source: pomegranate-clojure
Binary: libpomegranate-clojure
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Changed-By: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Description: 
 libpomegranate-clojure - dependency resolution and repository handling library for Clojure
Closes: 719764
Changes: 
 pomegranate-clojure (0.2.0-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #719764)
Checksums-Sha1: 
 cfad14858a50d7abeb437ef03899cc0c15a20e3b 2256 pomegranate-clojure_0.2.0-1.dsc
 e023285651c890272eb23fcc38af12e0607be01e 24100 pomegranate-clojure_0.2.0.orig.tar.gz
 cdc894df885a499f65a8774193ccc69427e7a183 7113 pomegranate-clojure_0.2.0-1.debian.tar.gz
 22a1825a6174db89f5f6e225ad3f5dad2d4b4fea 22898 libpomegranate-clojure_0.2.0-1_all.deb
Checksums-Sha256: 
 2e9978a4d4e8aa2c77d7907ce3aeaf6f1d6ba96d9ee2a35f8ff40cef414a3095 2256 pomegranate-clojure_0.2.0-1.dsc
 0c667df0e268ab233d267c387336224cfbd13db473f352b0b8c5191c30e19d29 24100 pomegranate-clojure_0.2.0.orig.tar.gz
 76377f37be5455d4e3aab1dcfd6d00c1db51936d38f7b035bb0a53090bbeb03d 7113 pomegranate-clojure_0.2.0-1.debian.tar.gz
 9d7fa6d8567dae8b7a50c72de10e354e2d28bc051578ab59f20d1fcfc1cb4574 22898 libpomegranate-clojure_0.2.0-1_all.deb
Files: 
 7382da3e3536161980aaec383a6a80e7 2256 java optional pomegranate-clojure_0.2.0-1.dsc
 ee232a145f0f0a7b25306d991d08c266 24100 java optional pomegranate-clojure_0.2.0.orig.tar.gz
 bc2f4e91483cc49859e320e379bdb7c4 7113 java optional pomegranate-clojure_0.2.0-1.debian.tar.gz
 d7acdffeecab3d1b79b707cec3d27dbe 22898 java optional libpomegranate-clojure_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSsNC3AAoJEHtYWzCAfCqHSjoP/2Ja9PJhdhVO8Kn4sL4NMJSw
WOWKLE7zeVm8TtAWj84kYde/i5UuVNDJwsnqdPquH0A99Xsw/rPy9fpS6YAamj/y
WHuFrui0haf9rtidOFlPIgN7cemBTD6ZSkK8PjzTpFMKzOXLuRZvcFpuRmYO5E53
HHZAIe9czQ4hfpQNDWzZ5H+o8Z1qXYK6E1Km2KlFZR5mV1ieNBZRE0YoNmBCor00
VZzJARg0i2ENP/Tc8yZWp+HBCo6jLQ9Px0rgvULyb5Qd+W80nP33eSja1j5G0qRP
BmWJctR4+vOwp7wotVl8pHF31OPyHwazh6fe2w2NmsWbXBs78K404R0UY9lnwMRR
bnSw7t/AG6cm/2Ee8MeJVg7v2TjXLav4rOwQfFy+wKcqnkV6iMl+OoYVAJxv4/sv
o/k+9pkjl2kur2jw+o2Kk2dJZW+L999obI0Btj48zXZhKajh268Am2Y4gMqXe+a5
8TSRKAFbfr7WVL8L62nzsmvAUiVI8aY8Eatr3sTNQoA13ICKESmGkyP8izYLJhlW
kikXclXFLiEtdOXUbjq1Lcyyd5jzECeeRK6vZ5rFBsSV82WoomQcxU2MsyJb4LCF
DRUUqtZDeBpxujRb77qIDrwEeuiMtFSEa+6Lh9l7eiMlaghZtTl71cAZn31/Oqag
KLtn3UUYuUKnlzByZAZe
=gZd/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jan 2014 07:30:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:12:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.